﻿.orange {
    --bs-primary-rgb: 162, 211, 53;
    --bs-primary: #8cc751ff;
    --sid-separator-bg: #eee;
}

body.orange {
    background-color: #f3f3f3;
}

.orange .navbar-nav {
    --bs-nav-link-color: #e7e2e2;
    --bs-nav-link-hover-color: white;
}

.orange .btn-primary {
    --bs-btn-bg: #8cc751ff;
    --bs-btn-active-bg: #8cc751ff;
    --bs-btn-disabled-bg: #8cc751ff;
    --bs-btn-hover-border-color: #8cc751ff;
    --bs-btn-disabled-border-color: #8cc751ff;
    --bs-btn-active-border-color: #8cc751ff;
    --bs-btn-border-color: #8cc751ff;
    --bs-btn-hover-bg: #a2d335ff;
}
.orange .btn-outline-secondary {
    color: #8cc751ff;
    border-color: #8cc751ff;
    --bs-btn-hover-bg: #a2d335ff;
}
    .orange .btn-outline-secondary:hover {
        color: #FFFFFF;
        border-color: #8cc751ff;
    }
.orange .dropdown-menu {
    --bs-dropdown-link-active-bg: #8cc751ff;
}

#container {
    padding: 10px 5px 0px 10px;
}

.card-body {
    overflow: hidden;   
}
.gp-img {
    height: 51px;
}

.appstore-img {
    height: 35px;
}
.separator {
    display: flex;
    align-items: center;
    text-align: center;
}

    .separator::before, .separator::after {
        content: '';
        flex: 1;
        border-bottom: 1px solid #000;
    }

    .separator::before {
        margin-right: .25em;
    }

    .separator::after {
        margin-left: .25em;
    }